main {
  container-type: inline-size;
}
main .list .articles {
  border-top: 1px solid #101010;
}
main .list .articles li {
  border-bottom: 1px solid #101010;
}
main .list .articles li a {
  padding: 2rem 0;
  min-height: 10rem;
}
main .list .articles li a .data {
  width: 16.6666666667cqw;
}
main .list .articles li a .data span {
  display: block;
}
main .list .articles li a .data .category {
  margin-top: 0.6rem;
  font-size: 1.3rem;
}
main .list .articles li a .article_title {
  width: 33.3333333333cqw;
  font-size: 1.8rem;
}
main .list .articles li a .thumbnail {
  width: 16.6666666667cqw;
}
main .list .articles li a .thumbnail .ratio img {
  margin: 0;
  transition: transform 0.4s ease-in-out;
}
main .list .articles li a:hover .thumbnail .ratio img {
  transform: scale(1.03);
}
@media only screen and (max-width: 860px) {
  main .list .articles li a {
    min-height: auto;
  }
  main .list .articles li a .data {
    width: 33.3333333333cqw;
  }
  main .list .articles li a .data span {
    display: block;
  }
  main .list .articles li a .article_title {
    margin-top: 0.6rem;
    margin-left: 33.3333333333cqw;
    width: 66.6666666667cqw;
    font-size: 1.6rem;
    order: 2;
  }
  main .list .articles li a .thumbnail {
    margin-left: auto;
    width: 66.6666666667cqw;
    order: 1;
  }
}